using System;
using System.Data;
/****************************************************************************************************************************
* Project Name    : TimeCheck                                        Created On  : 12-Aug-2007
* Module          : Organisation Levels                              Modified On : 29-June-2007
* Created By      : Senthil Kumar NP
* Modified By     : 
* Current Storage : \\Angler56\Projects\Inprogress\SCREEN1206\code\Time_AttendanceApp
* BackUp          :
****************************************************************************************************************************/
public partial class Masters_getLevel : Base.BasePage
{
    protected override void Page_Load(object sender, EventArgs e)
    {
        // session checking and reset date format
        base.Page_Load(sender, e);
        if (!IsPostBack)
        {
            int levelid = Convert.ToInt16(Request.QueryString["level"]);
            setLevel1(levelid);
        }
    }
    protected void setLevel1(int para)
    {
        cls_master_levels class1 = new cls_master_levels();
        DataSet ds = new DataSet();
        ds = class1.getLevel(para);
        if (ds.Tables[0].Rows.Count > 0)
        {
            Response.Clear();
            Response.ContentType = "text/xml";
            Response.Write(ds.GetXml());
            Response.End();
            ds.Dispose();
        }
    }
}
